File non trovato
Impossibile ottenere l'elenco delle tracce
Ottenere informazioni sulle tracce ...
Immettere una directory di output
Impossibile creare la directory
Non è stata selezionata una traccia
Impossibile rinominare il file
Immettere un nome valido per il file (non deve contenere i seguenti caratteri:? / \ * | <> ")
Un file esiste già con lo stesso nome
Impossibile copiare il file
Non potrebbe essere eliminato il file
Impossibile creare il file
non è un nome di file valido
Salva come:
Seleziona file:
Un file con questo nome esiste già, sostituire?
Directory è vuoto
Impossibile leggere il file
Impossibile scrivere il file
Il file
è cambiato, salvare le modifiche?
Non ci sono parametri specificati
Nessun file sono stati selezionati
È necessario selezionare almeno 2 file
Arrestare il processo prima di partire
Ho convertito il file da riprodurre?
Bitrate (bit / s)
Max Bitrate (bit / s)
Min Bitrate (bit / s)
Qualità
Qualità max
Qualità min
Canali
Codec audio
Codec sottotitoli
Video Codec
Formato contenitore
Cornici / s
Bersaglio
Ulteriori parametri
Formato Pixel
Proporzioni
Samplerate (Hz)
Telaio (larghezza x altezza, pixel)
Estensione file
Rimuovere audio
Rimuovere il video
Rimuovere sottotitolo
File di output multipli
È necessario immettere un'etichetta che non contiene i caratteri <>
Inserire i parametri della riga di comando per accedere alla documentazione (esempio: -help)
C'è ancora specifica il file eseguibile
Per interrompere il processo, si chiude la finestra ffplay o terminare ffplay dal task manager
Impossibile caricare codec esterni
Il codec non può essere ricaricata perché è stato rimosso, continuare?
Un parametro esiste già con quel tag
Non specificato formato, inserire o selezionare uno dall'elenco
Non specificato codec, inserire o selezionare uno dall'elenco
Selezionare un'opzione dalla lista
Selezionare un file di test
Impossibile elencare i filtri
Valori di input non validi
Nessuna informazione sulla durata del file di test
Impossibile estrarre fotogrammi del file di prova
Errore durante il tentativo di rilevare bordi
Impossibile riprodurre il file
I seguenti filtri non sono:
Non trovato
Il formato di estrazione non richiede codec esterni o generare file di output multipli
Il formato non serve per estrarre la traccia audio o video richiesto
Impossibile generare codec audio esterno comandi
Impossibile generare comandi dal codec video esterno
Nessuna informazione codec esterna trovato nel formato selezionato
Errore profilo formato lettura
Non riesci a trovare l'eseguibile richiesto per utilizzare il codec audio, cerca?
Non riesci a trovare l'eseguibile richiesto per utilizzare il codec video, cerca?
Errore di lettura del profilo edizione
È stato scelto eliminare tutti i file binari
Errore di lettura del filtro
Impossibile generare comandi di editing audio
Impossibile generare comandi di editing video
Impossibile generare comandi ritaglio sequenza
Impossibile trovare il profilo formato
Impossibile generare comandi per codificare audio
Impossibile generare comandi per codificare il video
Non riesci a trovare l'editing profilo
È necessario specificare l'estensione del file
Uno o più filtri richiedono più file di input, scegliere 'Salva come file'
Durata del test non valido
Aggiornare il percorso del file eseguibile?
Impossibile salvare il percorso
Selezionare un file dalla lista per il test
Non specificato un percorso di uscita
Nessun file sono stati aggiunti alla lista
<Tutti i file>
Errori:
Estrazione audio
Audio Codifica
(Passo 1)
(Passo 2)
Video Estrazione
Codifica video
Mixing audio / video
Conversione
Impossibile avviare il processo
Errore di conversione
Fermare la conversione?
Arrestare il processo prima di partire
Il processo si è concluso
Il processo è stato interrotto
Prova a termine
Dimensione del file:
Per riprodurre il file?
Impossibile creare la directory di output
Visualizza i file?
Inserisci i secondi da convertire:
ffplay conclusa
Durata non valida
Il formato scelto non dovrebbe usare codec esterni
Errore di ffmpeg:
Inserire la dimensione del buffer in MByte (immettere '0' per utilizzare la dimensione predefinita)
Dimensione del buffer non valido
Completato
Fonte non specificata
Non specificato un indirizzo
Numero non valido di ripetizioni
ffmpeg.exe non trovato
ffplay.exe non trovato
ffprobe.exe non trovato
Manuale
Automatico
Nessuno
Circa il codec esterni ...
File (concatenate):
File:
Salvare directory del file originale
Salva in directory:
Convertire
2 pass
Eliminare i file originali
Sostituire i file
Opzioni
Comando da eseguire
Inizio
Prova
Uscita
File da convertire
Salva con nome ...
Configurazione Converter (opzionale)
A proposito di questo programma
Chi cdda2wav.exe
ffmpeg aiuto
licenza ffmpeg
Aiuto Programma
Formati Responsabile
Filtri Responsabile
Codec audio esterne Direttore
Codec video esterni Responsabile
Filtro Editor
Percorsi
Estensione del file:
Formato:
Edizioni:
File
Aggiungi directory
Aggiungere file
Aggiungere tracce CD
Analizza file selezionato
Rimuovere file selezionato
Rimuovere tutti
Riproduce il file selezionato
Convertire
Aiuto
Strumenti
Profili Edition Responsabile
Rip tracce CD
Codec esterni Editor
Profilo Edition Editor
Broadcast (streaming)
Editor formato
Record dal dispositivo o di rete
Rimuovi silenzio
Selezionare / deselezionare tutti
Estratto
Stop
Rinominare
Selezionare i brani da estrarre:
Directory di uscita:
Opzioni
Formato
File Manager
Cancellare
Rinominare
Cancellare
Nuovo
Accettare
Copia
Modifica
Salva come:
Aperto:
Richiede più file di input
Basta eseguire il convertitore (non aprire il lettore)
Disattiva audio
Audio
Video
Complesso
Prova
Stop / Indietro
Vicino
Uscita
Aperto
Salva
Salva con nome ...
Ignora modifiche
Impostazioni filtro
Test del filtro
Resisti ...
Finalizzato
Tipo:
Parametri:
Uso (i) file:
File
Solo i valori suggeriti
Audio
Video
Opzionale
Obbligatorio
Optional senza valore
Parametri Codec
Parametri ffmpeg
Accettare
Cancellare
Generale
Vicino
Uscita
Import Format (Audio)
Import Format (Video)
Open (Audio)
Open (Video)
Salva
Salva con nome ...
Ignora modifiche
Modificare il parametro
Percorso eseguibile:
Predefinito:
I valori suggeriti:
Tipo:
Estensione file di output:
A proposito di questo codec ...
Estensione del file:
Tag:
Tipo:
Parametri:
Parametri modificabili:
Cmd modificatore:
File
Vista
Visualizza documentazione
TextViewer
Caso Partita
Cercare
Dimensione
Selezionare / deselezionare tutti
Input - Generale
Output - Generale
Uscita - Audio
Uscita - Video
Accettare
Accettare
Indietro
Carico
Cancellare
Vedere
Vedere
Indietro
Indietro
Indietro
Accettare
Indietro
Corrente Clean
Cancella tutto
Vicino
Uscita
Aperto
Salva
Salva con nome ...
Ignora modifiche
External Audio Codec
Codec video esterno
Aiuto avanzato di container
Aiuto avanzato di codec
Circa il codec ...
Ottenere i valori di riga di comando
Prendi Values ??Da File
Circa il codec audio esterno
A proposito di codec video esterno
Documentazione
Filtri Bitstream
Codec avanzata
Codec
Ingresso Codecs
Uscita Codecs
Estesa
Filtri
Advanced Format
Formati
Completo
Licenza ffmpeg
ffmpeg
Normale
Formati Pixel
Ottenere i valori di riga di comando
Ottenere i valori di file di
Nessun parametro che fissano ricerca
Parametri di uscita:
Parametri di ingresso:
Selezionare le impostazioni di copia:
Ottenere informazioni su ffmpeg ...
Codec audio esterno Carica
Carica codec video esterno
File
Aiuto
Opzioni
Ricerca eseguibile
Formato di uscita
Formato di input
Audio Codec
Video Codec
Visualizzare le opzioni di codifica
Visualizzare le opzioni di decodifica
Ricarica codec audio esterno
Ricarica codec video esterno
Scarica codec audio esterno
Scarica codec video esterno
Muto
Rimuovere il video
Rimuovere i sottotitoli
Rimuovere audio
Pixel
x (larghezza originale)
x (altezza originale)
pixel
x (larghezza originale)
x (altezza originale)
pixel
x (larghezza originale)
x (altezza originale)
pixel
x (larghezza originale)
x (altezza originale)
x (altezza finale)
pixel
x (larghezza originale)
x (altezza originale)
x (larghezza finale)
pixel
x (larghezza originale)
x (altezza originale)
x (larghezza finale)
x (altezza finale)
pixel
x (larghezza originale)
x (altezza originale)
x (larghezza finale)
x (altezza finale)
pixel
x (larghezza originale)
x (altezza originale)
x (larghezza finale)
pixel
x (larghezza originale)
x (altezza originale)
x (altezza finale)
montatura
byte
pixel
x (larghezza originale)
x (altezza originale)
Vai a
Mark Posizione 2
Vai a
Indietro
Cancellare
Carico
Accettare
Accettare
Cancellare
Giocare
Mark posizione 1
Rileva bordi
Triplo
Cuffia
Classico
Club
Danza
In diretta
Partito
Ampio soggiorno
Graves
Bassi e alti
Piano
Pop
Reggae
Roccia
Soft Rock
Ska
Morbido
Tecno
Vicino
Ignora modifiche
Uscita
Aperto
Salva
Salva con nome ...
Dimensioni Trim:
Dimensioni:
Aspect Ratio:
Posizionare il taglio:
Aggiungi a destra:
Convertire dalla posizione (HH: MM: SS.mm):
Bandwidth (ottave):
Aggiungere a fianco:
Aggiungi up:
Aggiungi giù:
% Volume (dall'originale):
File di test:
Frequenza centrale (Hz):
Gain (db):
Da bordo sinistro:
Dall'alto:
Applicare filtri audio:
Applica filtro video:
Applica filtro complesso:
Parametri di uscita:
Parametri di ingresso:
Rifilare
Il video Crop
Ridimensiona il video
Variazione Volume
Applica filtri
Aggiungi bordo
Rimuovere brani
Pareggiare
Riga di comando Modifica
File
Opzioni
Corrente Clean
Cancella tutto
Converti dimensioni relative
Copiare file di test proporzioni
Copia di prova di dimensioni del file
Graphic Trim
Documentazione
ffmpeg aiuto
Predefinito
Anteprima
Ripristina impostazioni
Larghezza di banda
Frequenza centrale
Guadagno
Selezionare file di test
Dimensioni predefinite
Adatta a dimensioni finali
Cambia il rapporto (W / H):
Mantenere originale
Convertire in posizione (HH: MM: SS.mm):
Durata
Set
Cancellare
Cerca mancanti
Estrazione Audio
Codifica Audio
Video Estrazione
Codifica video
Miscelazione o audio-video codifiación
Eseguibile per codificare audio
Eseguibile per codificare il video
Estensione file di output
Fa la conversione genera file di output multipli?
I parametri di input
Parametri di uscita
Circa il codec ...
Nome
Executable
Stop
Fatto
Vedere gli errori
Selezionare un percorso
Azione completata:
Descrizione:
Comandi:
Uscita Console:
Record
Vedere il giocatore
Record
Stop
Origine
Destinazione
Registrazione
Formato:
Opzioni
Network Address:
Audio:
Video
Durata (HH: MM: SS.mm):
Modifica dimensione del buffer
Aiuto
Dispositivi List
Cattura di dispositivo:
Salva con nome ...
Broadcast
Trasmesso in rete
Ripeti playlist
Infinito
Broadcast
Stop
View emissione
Vedi indirizzo IP
Formato:
Emissione in:
Indirizzo di rete:
Orari:
Lo spostamento di file
Impossibile spostare i file
Vuoi salvare il nuovo percorso del execuable?
Confermare o annullare le modifiche del parametro prima di partire
Larghezza:
Larghezza:
Altezza:
Altezza:
Colore:
Larghezza:
Altezza:
Larghezza:
Altezza:
Ripristina tutto
Nota: L'ordine dei parametri nella lista sarà l'ordine della riga di comando